
D4Science Infrastructure - Upgrade #10453

Upgrade # 10073 (Completed): D4Science Infrastructure Upgrade to gCube 4.8.0

gCubeApps VO upgrade to gCube 4.8.0

Nov 27, 2017 12:34 PM - Roberto Cirillo

Status: Completed Start date: Nov 27, 2017

Priority: Normal Due date:  

Assignee: Roberto Cirillo % Done: 100%

Target version: D4Science infrastructure upgrade to

gCube 4.8.0

  

Infrastructure: Production   

Description

History

#1 - Nov 27, 2017 02:44 PM - Roberto Cirillo

Hosting Nodes

WHN to upgrade

(CNR) DONE dm-pool-manager-proto.d4science.org

(CNR) DONE fhn-manager.d4science.org

(CNR) DONE geoserver-tunaatlas.d4science.org

(CNR) DONE geoserver1-p-spatial.d4science.org

(CNR) DONE geoserver1-protectedareaimpactmaps.d4science.org

(CNR) DONE geoserver2-protectedareaimpactmaps.d4science.org

(CNR) DONE tabulardata.d4science.org

(NKUA) DONE dewn05.madgik.di.uoa.gr

(NKUA) DONE dl006.madgik.di.uoa.gr

(NKUA) DONE dl045.madgik.di.uoa.gr

Smartgears services

(CNR) DONE dm-pool-manager-proto.d4science.org upgrade dm-pool-manager service

(CNR) DONE fhn-manager.d4science.org: upgrade fhn-manager-service

(CNR) DONE geoserver-tunaatlas.d4science.org: install new geonetwork collector

(CNR) DONE geoserver1-p-spatial.d4science.org: install new geonetwork collector

(CNR) DONE geoserver1-protectedareaimpactmaps.d4science.org: install new geonetwork collector

(CNR) DONE geoserver2-protectedareaimpactmaps.d4science.org: install new geonetwork collector

(CNR) DONE tabulardata.d4science.org upgrade tabulardata service

(NKUA) DONE dewn05.madgik.di.uoa.gr: upgrade: access fish growth simulation data service

(NKUA) DONE dl006.madgik.di.uoa.gr: upgrade GOS service

(NKUA) DONE dl045.madgik.di.uoa.gr: upgrade geoanalytics service

(NKUA) DONE dl045.madgik.di.uoa.gr: upgrade GOS service

#2 - Nov 28, 2017 03:28 PM - Roberto Cirillo

- Status changed from New to Planned

#3 - Nov 29, 2017 02:53 PM - Roberto Cirillo

- Status changed from Planned to In Progress

#4 - Nov 29, 2017 05:04 PM - Roberto Cirillo

- Status changed from In Progress to Completed

- % Done changed from 0 to 100

Powered by TCPDF (www.tcpdf.org)

Apr 30, 2025 1/1

http://www.tcpdf.org

